.slogan { text-align: center;}
.slogan img { display: block; margin: 27px auto 0 auto; max-width: 95%;}
.slogan span { font-size: 2.2em; margin-top: -15px; display: block;}


.subcategories.row { margin: 0 -5px;}
.subcategories .item { padding: 5px;}
.subcategories .item a{ display: block; position: relative;}
.subcategories .item a:hover img {opacity: 0.2}
.subcategories .item .image{ display: block; background: #000;}
.subcategories .item .image img{ display: block;opacity: 0.9; transition: all 0.3s ease 0s}
.subcategories .item .name-cat{ position: absolute; top: 50%; text-align: center; left: 15px; right: 15px; font-weight: bold; font-size: 1.7em; 
  -webkit-transform: translateY(-50%); color:#fff;
  transform: translateY(-50%);}
.subcategories .item .name-cat span{ display: none;}

.subcategories .other-cat{display: none;}

.owl-controls {}
.owl-prev, .owl-next {background: #e7e7e7;position: absolute;top: 50%;height:40px;width:40px;margin-top:-20px;text-align: center;line-height: 40px;font-size: 1.1em;}
.owl-prev{left:0} 
.owl-next{right:0}
.owl-prev:hover, .owl-next:hover {color:#fff;background: #121212;}

/**/
.uset-text-faq {}
.uset-text-faq ul {list-style: none;padding: 0;margin:0; overflow: hidden;}
.uset-text-faq ul > li {float: left;width: 33.33%;padding: 5px;}
.uset-text-faq ul > li a{display: block;border: 1px solid #ddd;color:#000;font-weight: bold;padding: 10px;text-decoration: none;}
.uset-text-faq {}

.cta-contact {  position: absolute; color: #fff;top: 50%;right: 40px; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
 
#entrySlider a.slider-link { display:  block; position:  relative; color: #222;}
#entrySlider a.slider-link .caption {     position: absolute;
    top: 50%;
    left: 50%;
    font-size: 3em;
    transform: translate(-50%,-50%);
    text-transform: uppercase;
    text-shadow: 0 0 39px #fff, 0 0 149px #fff, 0 0 99px #fff, 0 0 39px #fff, 0 0 39px #fff;
    text-align: center;
    line-height: 1.1em;
}
#entrySlider a.slider-link .caption > span {display: block;}
#entrySlider a.slider-link .caption span.slide-desc {font-weight: bold;;}